List Local Exempt Jurisdictions
Access control: this endpoint is available to users with the
everyonerole.
Returns the list of jurisdictions that are valid for a given combination of exposure zone and exemption tax code. The returned jurisdictions can be used to add valid jurisdictions to a certificate.
Both exposureZone and taxCode are mandatory query parameters.
Before you can use any exemption certificates endpoints, you must set up your company for exemption certificate data storage.
Companies that do not have this storage system set up will see CertCaptureNotConfiguredError when they call exemption
certificate related APIs. To check if this is set up for a company, call GetCertificateSetup. To request setup of exemption
certificate storage for this company, call RequestCertificateSetup.
Security Policies
- This API requires one of the following user roles: AccountAdmin, AccountOperator, AccountUser, AvaTaxOnlyAccountAdmin, AvaTaxOnlyAccountUser, AvaTaxOnlyCompanyAdmin, AvaTaxOnlyCompanyUser, BatchServiceAdmin, CompanyAdmin, CompanyUser, CSPTester, SSTAdmin, TechnicalSupportAdmin, TechnicalSupportUser.
- This API depends on the following active services:Required (all): AvaTaxPro, ECMEssentials, ECMPro, ECMPremium, VEMPro, VEMPremium, ECMProComms, ECMPremiumComms.
Authentication
Path parameters
Headers
Identifies the software you are using to call this API. For more information on the client header, see Client Headers .
Query parameters
Required. The exposure zone name used to filter valid jurisdictions (e.g., “California”).
Required. The exemption tax code used to filter valid jurisdictions (e.g., “RESALE”).
A filter statement to identify specific records to retrieve. For more information on filtering, see Filtering in REST.
Not filterable: region, country, customerUsageType
If nonzero, return no more than this number of results. Used with $skip to provide pagination for large datasets. Unless otherwise specified, the maximum number of records that can be returned from an API call is 1,000 records.
If nonzero, skip this number of results before returning data. Used with $top to provide pagination for large datasets.
A comma separated list of sort statements in the format (fieldname) [ASC|DESC], for example id ASC.

